<div class="columns" #shortcuts>

  <app-group class="group" *ngFor="let group of getdata(); let i = index" [group]="group" [index]="i">

  </app-group>

  <!-- <div class="code-table" *ngFor="let group of getdata()" [style.color]="group.color" #group}>


    <p-contextMenu [target]="group" [model]="items2"></p-contextMenu>

    <h2>
      <i class="fa {{group.icon}}" aria-hidden="true"></i> {{group.title}}</h2>
    <div class="table-responsive">
      <table class="table table-striped table-hover table-sm">
        <thead>
          <tr>
            <th></th>
            <th [style.color]="group.color">Code</th>
          </tr>
        </thead>
        <tbody>
          <tr class="item" *ngFor="let item of group.items" [style.color]="group.color">
            <td class="name">{{item.name}}</td>
            <td class="code" ngxClipboard [class.item-copied]="isCopied === item.code"
              (cbOnSuccess)="isCopied = item.code" [cbContent]="copy(item.code)">
              {{item.code}}</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div> -->

</div>


<p-contextMenu [target]="shortcuts" [model]="contextMenu"></p-contextMenu>